Logo

QuickPWN 2.2.5 and PwnageTool 2.2.5 for iPhone/iPod Firmware 2.2.1 Jailbreak

El iPhone Dev Team ha lanzado oficialmente el QuickPWN y PwnageTool para Jailbreak iPhone y iPod Touch con Firmware 2.2.1

This is the low down on our tools for use with the 2.2.1 firmare from Apple, read the whole post in full before attempting anything.

- 1. GOLDEN RULE: If you have a 3G iPhone running 2.2 firmware and you want to keep your ability to use yellowns0w (or the option to use it in the future) do NOT use QuickPwn, and do not use the official ipsw or the iTunes update process without using PwnageTool.
- 2. Yellowsn0w will NOT work with the baseband version (02.30.03) that is present in the recent 2.2.1 update. If you want to use Yellownsn0w you will need to create and restore using a custom .ipsw that will allow you to update safely to 2.2.1 without applying the 02.30.03 baseband update. You’ll then have a 3G iPhone running 2.2.1 with an older baseband version that is still vulnerable to yellowsn0w, following these steps ensures that yellowsn0w will still operate.
- 3. Please read all parts of this post before downloading and using these tools.
- 4. Read items 1, 2 and 3 again and again.
- 5. At the bottom of this post are the bittorrent files for the latest versions of PwnageTool and QuickPwn.
- 6. These apps are suitable for the recent 2.2.1 release.
- 7. The Yellowsn0w version has been updated to 0.9.7. Yellowsn0w is available from Cydia or Installer -- this version allows compatibility with pwned 2.2.1 system (not baseband). Again„ remember 0.9.7 yellowsn0w DOES NOT WORK WITH 2.2.1 (02.30.03) directly -- you need to be running a ‘pwned’ version of 2.2.1 which didn’t upgrade the baseband during the restore/upgrade.
- 8. Users of OS X 10.5.6 will be unable to use DFU mode correctly, please see the note towards the end of this post to easily fix this issue.

Download Official Bittorrent Releases:

- PwnageTool 2.2.5 for Mac OSX
- QuickPwn 2.2.5 for Mac OSX
- QuickPwn 2.2.5 for Windows

Realizar comentario